Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230451 - fence_xvm.key file is not automatically created. Should have a least a default
Summary: fence_xvm.key file is not automatically created. Should have a least a default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks: 230466
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:28 UTC by Rob Kenna
Modified: 2009-04-16 22:24 UTC (History)
6 users (show)

Fixed In Version: RHBA-2007-0642
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 17:00:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0642 normal SHIPPED_LIVE clustermon bug fix and enhancement update 2007-10-30 15:42:04 UTC

Description Rob Kenna 2007-02-28 21:28:01 UTC
A key file, fence_vmx.key is require to exist in /etc/cluster for both the Dom0
and DomU clusters.  This is used to validate xvm fence requests.  This currently
needs to be created manually.  This is quite a nuisance and runs counter to the
model for Conga.

Comment 1 Kiersten (Kerri) Anderson 2007-02-28 22:41:32 UTC
Devel ACK for RHEL5.1 - Needs to be included in an async errata release shortly
after RHEL5 GA otherwise people will have a frustrating time using Conga on
virtual cluster configurations.

Comment 2 Lon Hohberger 2007-03-05 15:54:01 UTC
Additionally, the /etc/cluster/fence_xvm.key must contain the same information
on both the physical and virtual clusters.

Comment 3 Jim Parsons 2007-06-27 14:48:26 UTC
Had to defer

Comment 4 Kiersten (Kerri) Anderson 2007-06-27 15:40:00 UTC
How much effort to get this one fixed, don't think we can defer it to 5.2.  Also
reopening it since would prefer to just change the flag rather than close the bug.

Comment 8 errata-xmlrpc 2007-11-07 17:00:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0642.html



Note You need to log in before you can comment on or make changes to this bug.